@media (max-width : 1920px) {

}

@media (max-width : 1440px) {
    .header__add{
        overflow: hidden;
    }
    
    .banner__add{
        overflow: hidden;
        padding-top: 60px;
    	margin-top: -60px;
    }
    
    .help__add{
        overflow: hidden;
    }
    
    .work__add{
        overflow: hidden;
    }
    
    .how__add{
        overflow: hidden;
    }
    
    .map__add{
        overflow: hidden;
    }
    
    .parents__add{
        overflow: hidden;
    }
    
    .read__add{
        overflow: hidden;
    }
    
    .question__add{
        overflow: hidden;
    }
    
    .footer__add{
        overflow: hidden;
    }

    .help__jir {
        right: -40px;
    }

    .parents__add {
        padding-top: 50px;
        margin-top: -40px;
        z-index: 1;
    }
}

@media (max-width : 1280px) {

}

@media (max-width : 1024px) {
    
    .watch .work__add {
    overflow: hidden;
    padding-bottom: 130px;
}
    
    .watch .work__item-text {
    font-size: 20px;
}
    
    .watch .work__item-desc {
    color: #ffffff;
    font-size: 21px;
    line-height: 21px;
}
    
    .banner__image {
    width: 600px;
    min-width: 600px;
    height: auto;
    right: -207px;
    z-index: 2;
	}
    
    .container {
        max-width: 960px;
    }
    .remodal iframe{
        width: 1000px;
        height: 500px;
    }

    .header__content {
        padding-top: 100px;
        align-items: center;
    }

    .header__logo{
        width: 115px;
    }

    .header__title{
        font-size: 40px;
        line-height: 59px;
    }

    .header__desc{
        font-size: 24px;
        line-height: 35px;
    }

    .banner__content-inner {
        width: 509px;
    }

    .banner__content-inner h2{
        font-size: 40px;
        line-height: 59px;
        margin-bottom: 0;
    }

    .banner__add {
        padding-top: 40px;
    }

    .banner__image {
        top: -38px;
    }

    .banner__video {
           width: 80%;
    height: 376px;
    margin-top: 20px;
    }

    .help__title {
        font-size: 40px;
        line-height: 59px;
    }

    .help__desc {
        font-size: 24px;
        line-height: 35px;
    }

    .help__list-title {
        width: 161px;
    }

    .help__itemText {
        width: 258px;
    }

    .work__title span {
        font-size: 40px;
        line-height: 59px;
    }

    .work__item-desc {
        font-size: 18px;
        line-height: 100%;
    }

    .work__item-number {
        font-size: 92px;
        line-height: 120%;
    }

    #tabs ul {
        width: 328px;
        min-width: 328px;
    }


    .map{
        margin-top: -90px;
    }

    .map__add {
        padding-bottom: 50px;
    }

    .parents__back {
        left: -340px;
    }

    .work__item-text {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #595959;
        overflow: unset;
        height: 100%;
        display: block;
    }
    
    .banner__square {
    height: 806px;
}


}

@media (max-width : 768px) {
    
    .watch .header__menu-list li a {
    color: #ffffff;
    font-size: 15px;
}

    .work__item {
        min-height: auto;
        display: flex;
        height: 100%;
    }

    .work__item-wrap {
        min-height: auto;
        display: flex;
    }

    .acc__text{
        height: auto !important;
    }

    .container {
        max-width: 720px;
    }

    .header__menu{
        width: 718px;
        height: 65.89px;
    }

    .header__menu-list li a {
        font-size: 15px;
        line-height: 19px;
    }

    .header__menu-list li {
        margin-left: 10px;
    	margin-right: 10px;
    }

    .header__menu-list {
        padding-top: 14px;
    }

    .header__logo {
        width: 92px;
    }

    .header__title{
        font-size: 30px;
        line-height: 44px;
    }

    .header__desc{
        font-size: 18px;
        line-height: 27px;
    }

    .header__content {
        padding-top: 70px;
    }

    .banner__square {
        width: 621px;
            height: 1016px;
        position: absolute;
        left: -117px;
    }

    .banner__content-inner {
        width: 369px;
    }

    .banner__image {
        top: -38px;
            width: 455px;
    min-width: 455px;
        height: auto;
        right: -157px;
    }


    .banner__add {
        padding-bottom: 120px;
    }

    .help__item {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .help__list-title {
        width: 181px;
        margin-left: 0;
        margin-top: 20px;
    }

    .help__itemText {
        width: 168px;
    }

    .help__itemText-number {
        font-size: 58px;
    }

    .work__item {
        width: 49%;
        min-height: 128px;
        display: flex;
        margin-bottom: 20px;
        align-items: flex-start;
    }

    .work__item-number {
        line-height: 1;
        margin-top: -12px;
    }

    .work__dop{
        margin-left: 20px;
    }

    .work__list{
        flex-wrap: wrap;
        align-items: unset;
    }

    .work__item-text{
        display: block;
        font-size: 16px;
        line-height: 100%;
    }

    .work__item-desc{
        font-size: 14px;
        line-height: 150%;
        margin-bottom: 16px;
    }

    .how {
        margin-top: 20px;
    }

    #tabs ul {
        width: 286px;
        min-width: 286px;
    }

    #tabs li a{
        font-size: 16px;
        line-height: 24px;
    }

    #tabs .tab {
        padding: 20px;
        font-size: 14px;
        line-height: 20px;
    }

    .how__woman {
        margin-top: 14px;
        width: 220px;
    }

    .map__inner {
        right: -210px;
    }

    .map__title{
        font-size: 30px;
        line-height: 44px;
    }

    #tabsMap ul {
        padding-right: 22px;
    }

    .tabsMapScroll {
        right: 170px;
        top: 83px;
    }

    #tabsMap {
        padding-top: 70px;
    }

    .parents {
        margin-top: 37px;
    }

    .parents__dad {
        margin-left: auto;
        margin-top: -40px;
        width: 163px;
        height: 137px;
    }

    .parents__back {
        left: -390px;
    }

    .parents__title{
        font-size: 30px;
        line-height: 44px;
    }

    .parents__desc{
        font-size: 18px;
        line-height: 27px;
    }

    .parents__slide{
        width: 310px !important;
        margin-right: 20px;
    }

    .swiper-button-next{
        display: none !important;
    }

    .swiper-button-prev{
        display: none !important;
    }

    .read__title {
        font-size: 30px;
        line-height: 44px;
    }

    .read__desc{
        font-size: 17px;
        line-height: 27px;
        margin-top: 4px;
    }

    .read__back {
        right: -680px;
    }

    .read__slide{
        width: 310px !important;
        margin-right: 20px;
    }

    .question__title{
        font-size: 30px;
        line-height: 44px;
        padding-top: 66px;
    }

    .question__child{
        width: 233px;
        height: 157px;
    }

    .acc__title span{
        font-size: 22px;
        line-height: 32px;
    }

    .acc__title {
        padding: 24px 30px;
    }

    .question__r2{
        display: none;
    }

    .question__r1{
        display: none;
    }

    .acc__circle {
        right: 20px;
    }

    .footer__partners-image {
        width: 133px;
        margin-left: 5px;
    }

    .footer__bigLogo {
        width: 215px;
        display: flex;
        align-items: center;
    }

    .footer__partFirst {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .footer__copy {
        display: block;
        width: 470px;
    }




}

@media (max-width : 576px) {
    .container {
        max-width: 540px;
    }

    .header__menu-wrap{
        z-index: 999;
        display: inline-block !important;
        background-image: url(./../images/menu.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 82px;
        height: 59px;
        position: absolute;
        right: 0;
    }

    .header__menu {
        width: 100%;
        height: 100vh;
        background: #FFCC49;
        z-index: 998;
        display: none;
        position: fixed;
    }

    .fixed{
        position: fixed;
    }

    .header__menu_active{
        display: block;
    }

    .header__menu-list{
        background-image: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .header__add {
        overflow: unset;
    }

    .header__menu-list li {
        margin: 10px 0;
    }

    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
        background-color: #FFFFFF !important;
        border-radius: 8px !important;
    }

    .hamburger {
        padding: 9px 21px !important;
        padding-left: 23px !important;
        padding-right: 0 !important;
    }

    .header__logo {
        width: 54px;
        min-width: 54px;
        height: 62px;
            margin-top: 28px;
    }

    .header__content {
        align-items: flex-start;
        padding-top: 20px;
    }

    .header__text {
        margin-left: 20px;
    }

    .header__title{
        font-size: 21px;
        line-height: 29px;
        width: 190px;
    }

    .header__desc{
        font-size: 14px;
        line-height: 21px;
    }

    .banner__square-mobile{
        display: block;
        position: absolute;
        left: 0;
            top: 69px;
    }

    .banner__image{
        display: none;
    }

    .banner {
        margin-top: 0;
    }

    .banner__add {
        padding-top: 0;
            padding-bottom: 0px;
    }
    
    .watch .banner__content-inner h2 {
    font-size: 29px;
}
    
    .watch #accordion2 .acc__title {
    background: #000000;
}
    
    .watch #accordion2 .acc__text {
    background: #000000;
}
    
    .watch #tabs .tab ul li {
    font-size: 20px;
}
    
    .watch .header__menu-list{
    	background: #000000;
    }
    
    .watch .header__menu-list li a {
    color: #ffffff;
    font-size: 24px;
}
    
    .watch .header__menu-wrap{
filter: grayscale(100%) !important;
}
    
    .watch .help__title {
    color: #000000;
    font-size: 54px;
    line-height: 1;
}
    
    .watch .help__desc {
    color: #000000;
    font-size: 27px;
    line-height: 1;
}
    
    .watch .header__desc {
    font-size: 20px;
    line-height: 1;
}

    .banner__square {
        left: unset;
        right: 5px;
        height: 586px;
    }

    .banner__content {
        width: 661px;
            margin-top: 160px;
    }

    .banner__content-inner h2{
        font-size: 21px;
        line-height: 31px;
        padding-top: 10px;
    }

    .banner__content-inner p{
        font-size: 14px;
        line-height: 128.5%;
    }
    
    .banner__content {
    padding: 50px 10px 20px 140px;
}

    .banner__video{
            margin-top: 20px;
    width: 100%;
    height: 206px;
    }
    
    .header__watch {
    width: 60px;
        left: 0;
}
    
    .header__watch img {
    width: 100%;
}

    .help__title{
        font-size: 21px;
        line-height: 31px;
    }

    .help__desc{
        font-size: 14px;
        line-height: 21px;
        width: 280px;
    }

    .help__texts{
        display: none;
    }

    .help__list-inner{
        flex-direction: column;
    }

    .help__item{
        flex-direction: row;
        margin-bottom: 30px;
    }

    .help__list-title {
        margin-top: 0;
        margin-left: 20px;
        width: 164px;
        padding-top: 10px;
    }

    .help__jir{
        width: 126.84px;
        height: 321.31px;
        right: 0;
        top: -320px;
    }

    .work__left {
        top: -151px;
        left: -477px;
    }

    .work__title span{
        font-size: 21px;
        line-height: 31px;
    }

    .work__title{
        padding-top: 20px;
    }

    .work__item{
        width: 100%;
    }

    #accordion2{
        display: block;
    }

    #tabs{
        display: none;
    }
    
    #accordion2 .acc__text .tab{
    	padding-left: 0;
        padding-right: 0;
    }
    
    #accordion2 #tabs{
        display: flex;
    }

    #accordion2 .acc__title{
        background: #61AEAF;
    }

    #accordion2 .acc__text{
        background: #61AEAF;
    }

    #accordion2 .acc__title span{
        color: #FFFFFF;
    }

    #accordion2 .acc__text p{
        color: #FFFFFF;
    }

    .acc__title {
        padding-right: 70px;
    }

    .acc__text{
        padding: 10px 22px 12px 31px;
    }

    #accordion2 .acc__title path {
        transition: .3s all;
        fill: #ffffff;
    }

    .how__woman{
        width: 109px;
    }

    .map__inner {
        right: -260px;
        top: 50px;
    }

    #tabsMap {
        padding-top: 160px;
    }

    .map__content {
        position: relative;
        z-index: 1;
        margin-top: 50px;
        padding-right: 60px;
    }

    #tabsMap li {
        list-style-type: none;
    }
    
    #tabsMap li a{
    	padding-left: 40px;
        padding-right: 40px;
    }

    #tabsMap ul {
        padding-right: 22px;
        margin-top: 30px;
    }

    .tabsMapScroll {
        right: 150px;
        top: 185px;
    }

    #tabsMap ul {
        padding-right: 5px;
        margin-top: 30px;
    }

    .parents__back {
        left: -600px;
    }

    .parents__dad {
        z-index: 1;
    }

    .read__dad {
        margin-top: 70px;
        z-index: 2;
        position: relative;
        width: 125.15px;
    }

    .read__r2 {
        right: 30px;
    }

    .read__content {
        display: flex;
        flex-direction: column;
        position: relative;
        z-index: 1;
        padding-left: 110px;
        margin-top: 20px;
    }

    .read__back {
        right: -810px;
        top: 147px;
    }

    .question__child {
        height: 97px;
        width: 119.48px;
    }

    .footer__partFirst {
        flex-direction: column;
        align-items: center;
    }

    .footer__partners-image {
        width: 93px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;
        max-height: 60px;
    }
    
    .footer__partners-image img {
    max-width: 100%;
    max-height: 100%;
}

    .footer__partSecond {
        flex-direction: column;
    }

    .footer__copy {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .banner__content-inner {
        width: 100%;
        padding-right: 30px;
    }



    .map__item {
    flex-direction: column;
}
    
    .map__item-wrap {
    width: 100%;
}
    
}

@media (max-width : 420px) {
    .container {
        max-width: 100%;
    }
}

@media (max-width : 375px) {
    .banner__square {
              height: 637px;
    }

    #tabsMap li {
        list-style-type: none;
    }
    
    #tabsMap li a{
    	padding-left: 40px;
        padding-right: 40px;
    }

    #tabsMap ul {
        padding-right: 0;
        margin-top: 30px;
        padding-left: 0;
        justify-content: center;
    }

    .tabsMapScroll {
        right: 159px;
        top: 185px;
    }

    .question__title {
        font-size: 25px;
    }
}

@media (max-width : 320px) {
     .banner__square {
              height: 707px;
    }
    
    .banner__square {
        right: -5px;
    }

    .help__jir {
        right: -60px;
    }

    .map__content {
        padding-right: 0;
    }

    #tabsMap li {
        list-style-type: none;
        
    }
    
    #tabsMap li a{
    	padding-left: 32px;
        padding-right: 33px;
    }

    .tabsMapScroll {
        right: 132px;
        top: 185px;
    }

    .parents__slide {
        width: 100% !important;
    }

    .read__content {
        padding-left: 0;
    }

    .read__slide {
        width: 100% !important;
    }

    .question__title {
        font-size: 20px;
    }

    .footer__partners-image {
        width: 80px;
    }

    .map__inner {
        right: -290px;
        top: 50px;
    }

    .map__title {
        padding-right: 80px;
    }
}